
#mE {
	FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; WIDTH: 150px; CURSOR: hand; PADDING-BOTTOM: 2px;PADDING-TOP: 4px; border-bottom : 1px solid #FF9900;
}
#mN {
	WIDTH: 80px; CURSOR: hand;text-align:center;
}
#mD {
	FONT-SIZE: 8pt; FONT-WEIGHT: bold; COLOR: #ffffff; POSITION: relative;PADDING-BOTTOM: 2px;PADDING-TOP: 2px;
}
.sD {
	BORDER-RIGHT: #ff9900 2px solid; BORDER-TOP: #ff9900 2px solid; LEFT: 130px; VISIBILITY: hidden; BORDER-LEFT: #ff9900 2px solid; WIDTH: 150px; COLOR: #000000; BORDER-BOTTOM: #ff9900 2px solid; POSITION: absolute; BACKGROUND-COLOR: #ffffcc;
}
.fN {
	FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
